How to set API Baseline.
========================

1. Run "Install Buckminster.launch"
2. Run Ant script build.xml
4. Open API-Baseline settings
5. Add new baseline name Xpand, location {your_local_git_repo}/releng/org.eclipse.xpand.releng/api-baseline/xpand/target